@charset "UTF-8";
html {
	background-color: #d5d5d5;
}

a {
	color: #002f64;
	text-decoration: underline;
}

#header {
	background: url("./images/common/bg_top.png") 0 0 no-repeat transparent;
}

#gnav {
	background: url("./images/common/bg_gnav.png") 0 0 no-repeat transparent;
}

#content-wrapper {
	background: url("./images/common/bg_middle.png") 0 0 repeat-y transparent;
}

.bg-bottom {
	height: 30px;
	background: url("./images/common/bg_bottom.png") 0 0 no-repeat transparent;
}


.header-logo h1 a {
	display: block;
	margin-top: 15px;
	width: 250px;
	height: 80px;
	background: url("./images/common/header_logo.jpg") 20px 2px no-repeat;
	text-indent: -9876px;
}


.gnav-menu li a:hover {
	color: #0A4DBA;
	text-decoration: none;
}

.side-menu li a:hover {
	color: #002f64;
}

.side-menu li.active a {
	color: #002f64;
	font-weight: bold;	
}

.side-menu li a {
	color: #000;
	font-weight: normal;
	text-decoration:underline;
}

.side-menu li.active a {
	color: #777;
	font-weight: bold;
	text-decoration: none;
}

.side-menu li a:hover {
	color: #002f64;
	text-decoration:underline;
}
